{
  "message": "sit",
  "success": "officia proident consequat eu reprehenderit",
  "data": {
    "prizeVOList": [
      {
        "prizeId": "velit esse ut sit mollit",
        "prizeImg": "dolore laboris",
        "prizeName": "minim ut officia fugiat",
        "sendCount": "quis fugiat dolor amet sint"
      },
      {
        "prizeId": "cillum",
        "prizeImg": "est",
        "prizeName": "commodo elit",
        "sendCount": "labore nisi culpa ad"
      },
      {
        "prizeId": "culpa cupidatat sed qui",
        "prizeImg": "velit dolor minim aute Excepteur",
        "prizeName": "cillum",
        "sendCount": "pariatur aute tempor"
      },
      {
        "prizeId": "fugiat veniam",
        "prizeImg": "sed",
        "prizeName": "et id veniam consectetur aliquip",
        "sendCount": "dolore eu cillum velit laboris"
      },
      {
        "prizeId": "aute ut deserunt eiusmod",
        "prizeImg": "deserunt do dolor ea",
        "prizeName": "sit esse sint do consequat",
        "sendCount": "et exercitation sint dolore cillum"
      }
    ]
  },
  "code": "deserunt non labore consectetur ex"
}